.evaluador {
  background-color: white;
  margin: 0;
  padding: 0;
  font-family: gobCL, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: white;
}

.evaluador a:link, .evaluador a:visited {color:white;text-decoration:none;}
.evaluador a:hover, .evaluador a:active {color:white;text-decoration:none;}

.container .evaluador{
  padding-left: 15px;
  padding-right: 15px;
}

.select2-selection__arrow{
  margin-top: 8%;
}

.contenedor-select2-pliego .select2-selection__arrow{
  margin-top: 3%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #959595;
}

/* ESTILOS COMUNES A TODAS LAS RESOLUCIONES */

.anchototalgenerico {
    width: 100%;
    float: left;
}
.evaluador_titulo {
  font-size: 250%;
  line-height: 100%;
  color: #3975c3;
  font-weight: bold;
  text-transform:uppercase;
  text-align: center;
  margin: 5% 0 0 0;
}
.evaluador_bajada {
  width: 100%;
  font-size: 180%;
  line-height: 130%;
  color: black;
  text-align: center;
  margin: 3% auto 5% auto;
}
.evaluador_pasonumero_contenedor {
  float: left;
  overflow:hidden;
  display: block;
  background-color: #3975c3;
  margin: 0 0 0 2%;
}
.evaluador_pasonumero {
  float: left;
  display: inline-table;
  font-family: gobCL;
  color: white;
  font-size: 400%;
  margin: 30% 0 20% 0;
  padding: 0 20px 0 20px;
}
.evaluador_pasotitulo {
  float: left;
  display: inline-table;
  color: #3975c3;
  text-transform: uppercase;
}
.evaluador_subtitulo {
  width: 100%;
  text-align: center;
  float: left;
  font-weight: bold;
  color: white;
  background-color: #3975c3;
  text-transform: capitalize;
  border-radius: 5px;
  margin: 5% 0 0 0;
}
.evaluador_combo_medio {
  float: left;
  color: #959595;
  border: 0;
  border-radius: 5px;
  background-color: #e8ebed;
  width: 100%;
  font-size: 19px;
  padding: 0 0 0 1%;
}
.evaluador_combo_entero_contenedor {
  float: left;
  width: 100%;
  border-radius: 5px;
  margin: 2% 0 0 0;
  background-color: #e8ebed;
}
.evaluador_combo_entero_contenedor_contitulo {
  margin: 1% 0 0 0;
}
.evaluador_combo_entero {
  height: 100%;
  color: #959595;
  border: 0;
  background-color: #e8ebed;
  font-size: 140%;
  margin: 0 0 0 1%;
}
.evaluador_combo_entero::placeholder {
  color: #959595;
}
.evaluador_combo_izq {
  margin: 2% 0 0 0;
}
.evaluador_combo_der {
  margin: 4% 0 0 6%;
}
.evaluador_vehiculotipo {
  float:left;
  width: 30%;
  margin: 3% 0 0 2%;
}
.evaluador_vehiculotipo img {
  width: 60%;
}
.evaluador_vehiculofoto {
  float:left;
  width: 50%;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  margin: 5% 0 0 18%;
}
.evaluador_vehiculofoto img {
  width: 130%;
}
.evaluador_fichacampo {
  float:left;
  width: 30%;
  color: black;
  font-size: 110%;
  line-height: 80%;
  font-weight: bold;
  padding: 1% 0 1% 0;
  margin: 0 0 0 1%;
}
.evaluador_fichavalor {
  float:left;
  width: 60%;
  color: black;
  font-size: 110%;
  line-height: 80%;
  padding: 1% 0 1% 0;
  margin: 0 0 0 5%;
}
.evaluador_fichavalor img {
  width: 25%;
}
.evaluador_fichavalor_izq {
  float:left;
}
.evaluador_fichavalor_der {
  float:left;
  margin: -1% 0 0 1%;
}
.evaluador_fichaborde {
  border-bottom: 2px solid #e0e4e6;
}
.evaluador_decoracionpuntosgrises {
  float:left;
  width: 100%;
  text-align: center;
  margin: 2% auto 2% auto;
}
.evaluador_decoracionpuntosgrises img {
  width: 99%;
}
.evaluador_interruptor_contenedor {
  overflow:hidden;
  width:auto;
  text-align: right;
  cursor: pointer;
}
.evaluador_interruptor {
  float: right;
  height: 32px;
  background-color: #3975c3;
  text-transform: capitalize;
  border-radius: 5px;
}
.evaluador_interruptor_texto {
  float:left;
  text-align: center;
}
.evaluador_interruptor_texto_on {
  font-weight: bold;
}
.evaluador_interruptor_texto_off {
  font-weight: normal;
}
.evaluador_interruptor_switch {
  float:left;
  background-color: white;
  border-radius: 5px;
}
.evaluador_interruptor_corto_switch {
  float:left;
  background-color: white;
  border-radius: 5px;
}
.evaluador_interruptor_switchboton {
  background-color: #3975c3;
  border-radius: 5px;
}
.evaluador_interruptor_corto_switchboton {
  background-color: #3975c3;
  border-radius: 5px;
}
.evaluador_interruptor_nombre_arriba {
  color: #3975c3;
  text-align:right;
}
.evaluador_campo_titulo {
  color: #959595;
  font-size: 19px;
  margin: 3% 0 0 2%;
}
.evaluador_configuracion_avanzada_contenedor {
  margin: 4% 0 0 0;
  text-align: right;
}
.evaluador_configuracion_avanzada_boton {
  width: auto;
  background-color: #6cbd98;
  border-radius: 5px;
  color: white;
  border: 0;
  margin: auto;
  padding: 10px 15px 10px 15px;
  font-size: 25px;
}
.evaluador_interruptor_titulo_lado {
  display:inline-block;
  color: #3975c3;
  font-size: 130%;
}
.evaluador_interruptor_contenedor_conmargen {
  margin: 2% 0 0 0;
}
.evaluador_input_medio_contenedor {
  /*float: left;*/
  border: 0;
  border-radius: 5px;
  background-color: #e8ebed;
  width: 100%;
  padding: 5px 5px 15px 5px;
  margin: 2% 0 0 0;
}

.evaluador_input_medio_contenedor .row{
  margin-left: 0px;
  margin-right: 0px;
}

.icono-ayuda{
  margin-top: 15px;
}

.evaluador_input_medio_texto{
  float: left;
  color: #959595;
}

.evaluador_input_medio_campo_contenedor {  
  border: 0;
  border-radius: 10px;
  background-color: white;
  width: 100%;
  margin: 15px 0 0 0;
  height: 35px;
}
.evaluador_input_medio_campo_contenedor_largo {
  float: right;
  border: 0;
  border-radius: 10px;
  background-color: white;
}
.evaluador_input_valor_rango_contenedor {
  float: right;
  border: 0;
  border-radius: 10px;
  background-color: white;
}
.evaluador_input_medio_campo_input {
  float: left;
  font-weight: bold;
  color: #3975c3;
  background-color: white;
  border: 0;
  width: 45%;
  margin: 6px 8px 0 15px;
  font-size: 19px;
  text-align: center;
}
.titulo_campo{
  color: #959595; 
  font-size: 19px; 
  margin: 19px 0 0 0;
  text-align: left;
}
.evaluador_input_medio_campo_input_largo {
  float: left;
  font-weight: bold;
  color: #3975c3;
  background-color: white;
  border: 0;
  width: 45%;
  margin: 5px 8px 0 15px;
  font-size: 19px;
  text-align: center;
}
.evaluador_input_valor_rango_input {
  float: right;
  font-weight: bold;
  color: #3975c3;
  background-color: white;
  border: 0;
  width: 25%;
}
.evaluador_input_medio_campo_unidad {
  float: right;
  font-weight: bold;
  color: #3975c3;
  font-size: 16px;
  margin: 5px 5px 0 0;
}
.evaluador_input_medio_campo_unidad_largo {
  float: right;
  font-weight: bold;
  color: #3975c3;
}
.evaluador_input_valor_rango_unidad {
  float: right;
  font-weight: bold;
  color: #3975c3;
}
.evaluador_input_medio_contenedor img {
  float: right;
}
.evaluador_input_contenedor {
  float: left;
  border: 0;
  border-radius: 5px;
  background-color: #e8ebed;
  width: 100%;
  padding: 0 0 0 1%;
}
.evaluador_input_texto {
  float: left;
  color: #959595;
}
.evaluador_input_valor_rango {
  overflow:hidden;
  display:block;
}

/*
.select2-tipo-vehiculo{
  width: 47% !important;
  margin-top:5% !important;
}
*/

/* Small devices (landscape phones) */
@media (max-width: 767.98px) {

  .evaluador_titulo {
    font-size: 20px;
    line-height: 1;
    color: #3975c3;
    font-weight: bold;
    text-transform:uppercase;
    text-align: center;
    margin: 5% 0 0 0;
  }

  .evaluador_bajada {
    width: 100%;
    font-size: 18px;
    line-height: 1;
    color: black;
    text-align: center;
    margin: 3% auto 5% auto;
  }

  .container .evaluador{
    padding-left: 5px !important;
    padding-right: 5px !important;
    margin-left: -5px !important;
    margin-right: -5px !important;
  }

  .evaluador_pasonumero_contenedor {
    float: left;
    overflow:hidden;
    display: block;
    background-color: #3975c3;
    margin: 0 0 0 2%;
  }
  .evaluador_pasonumero {
    float: left;
    display: inline-table;
    font-family: gobCL;
    color: white;
    font-size: 25px;
    margin: 10px 0 10px 0;
    padding: 0 10px 0 10px;
  }

  .select2-tipo-vehiculo{
    height: 75px;
  }

  .evaluador_fichacampo {
    float:left;
    width: 100%;
    color: black;
    font-size: 16px;
    line-height: 1.1;
    font-weight: bold;
    padding: 1% 0 1% 0;
    margin: 0 0 0 1%;
  }

  .evaluador_fichavalor {
    float:left;
    width: 100%;
    color: black;
    font-size: 16px;
    line-height: 1.1;
    padding: 1% 0 1% 0;
    margin: 0 0 0 1%;
  }

  .evaluador_interruptor_contenedor {
    overflow:hidden;
    width:100%;
    text-align: left;
  }

  .evaluador_interruptor_largo {
    width: 300px;
    margin: 10px 0px 0px 0px;
  }

  .evaluador_interruptor_largo_horapunta {
    width: 100%;
    margin: 10px 0px 0px 0px;
  }

  .evaluador_interruptor_texto {
    font-size: 14px;
    width:40%;
    margin: 2.7% 0 0 0;
  }

  .evaluador_interruptor_nombre_arriba {
    font-size: 16px;
    margin: 10px 0 0 0;
    text-align: right;
    width: 100%;
    
  }

  .evaluador_pasotitulo {
    margin: 4% 0 0 3%;
    font-size: 18px;
  }

  .evaluador_pasotitulo2{
    width: 80% !important;
    margin: 0 0 0 3% !important;
  }
  .evaluador_subtitulo {
    font-size: 15px;
    padding: 5px 7px 5px 7px;
    height: 1%;
  }
  .evaluador_combo_medio {
    height: 56px;
  }
  
  .evaluador_interruptor_titulo_lado {
    margin: 1% 2% 0 0;
    width: 100%;
  }
  
  .evaluador_interruptor_corto {
    width: 20%;
    margin: 0% 0 0 0;
  }
  .evaluador_interruptor_switch {
    width:15%;
    height: 22px;
    margin: 2% 0 0 0;
  }
  .evaluador_interruptor_corto_switch {
    width:40%;
    height: 50%;
    margin: 6% 4% 0 5%;
  }
  .evaluador_interruptor_switchboton {
    width:45%;
    height:85%;
  }
  .evaluador_interruptor_corto_switchboton {
    width:45%;
    height:85%;
  }
  .evaluador_interruptor_switchboton_izq {
    margin: 3% 0 0 3%;
  }
  .evaluador_interruptor_switchboton_der {
    margin: 3% 0 0 49%;
  }
  
  
  .evaluador_interruptor_corto_texto {
    float:left;
    font-size: 110%;
    width:20%;
    margin: 5% 0 0 0;
  }
  .evaluador_combo_entero_contenedor {
    height: 56px;
  }
  .evaluador_combo_entero_contenedor img {
    width: 4%;
  }
  .evaluador_combo_entero {
    width: 93%;
  }  
  .evaluador_input_medio_campo_ayuda {
    margin: 5px 0 0 0;
  }
  .evaluador_input_medio_campo_contenedor_largo {
    width: 40%;
    height: 60%;
    margin: 0% 1% 0 0%;
  }
  .evaluador_input_valor_rango_contenedor {
    width: 25%;
    height: 60%;
    margin: 0% 3% 0 0%;
  }
  .evaluador_input_medio_texto{
    font-size: 19px;
    margin: 20px 0 0 0;
  }
  .evaluador_input_valor_rango_input {
    font-size: 19px;
    margin: 5% 0 0 0;
  }
  .evaluador_input_medio_campo_unidad_largo {
    font-size: 13px;
    margin: 10% 7% 0 0%;
  }
  .evaluador_input_valor_rango_unidad {
    font-size: 13px;
    margin: 6% 7% 0 3%;
  }
  .evaluador_input_medio_contenedor img {
    width: 23px;
    margin: 2% 2% 0 0;
  }
  .evaluador_input_contenedor {
    height: 55px;
    margin: 2% 0 0 0;
  }
  .evaluador_input_texto{
    font-size: 110%;
    margin: 3% 0 0 0;
  }
  .evaluador_input_valor_rango {
    margin: 2% 0 0 0;
  }
}

/* Medium, Large and Extra Large devices (768px and up) */
@media (min-width: 768px) {  

  .evaluador_pasotitulo {
    margin: 2% 0 0 3%;
    font-size: 216%;
  }
  .evaluador_subtitulo {
    font-size: 150%;
    padding: 1% 2% 1% 2%;
    height: 1%;
  }
  .evaluador_combo_medio {
    height: 75px;
  }
  .evaluador_interruptor_nombre_arriba {
    font-size: 130%;
    margin: 0 5% 0 0;
  }
  .evaluador_interruptor_largo {
    width: 300px;
    margin: 2% 0 0 0;
  }
  .evaluador_interruptor_largo_horapunta {
    width: 300px;
    margin: 2% 0 0 0;
  }
  .evaluador_interruptor_corto {
    width: 10%;
    margin: 0 0 0 2%;
  }
  .evaluador_interruptor_connombre {
    margin: 1% 0 0 0;
  }
  .evaluador_interruptor_switch {
    width:15%;
    height: 22px;
    margin: 2% 0 0 0;
  }
  .evaluador_interruptor_corto_switch {
    width:30%;
    height: 20px;
    margin: 6% 0% 0 10%;
  }
  .evaluador_interruptor_switchboton {
    width:45%;
    height:18px;
  }
  .evaluador_interruptor_corto_switchboton {
    width:45%;
    height:17px;
  }
  .evaluador_interruptor_switchboton_izq {
    margin: 4% 0 0 4%;
  }
  .evaluador_interruptor_switchboton_der {
    margin: 4% 0 0 49%;
  }
  .evaluador_interruptor_texto {
    font-size: 110%;
    width:40%;
    margin: 3% 0 0 0;
  }
  .evaluador_interruptor_titulo_lado {
    margin: 0.5% 0 0 0;
  }
  .evaluador_interruptor_corto_texto {
    float:left;
    font-size: 110%;
    width:20%;
    margin: 6% 0 0 5%;
  }
  .evaluador_combo_entero_contenedor {
    height: 75px;
  }
  .evaluador_combo_entero_contenedor img {
    width: 22px;
  }
  .evaluador_combo_entero {
    width: 93%;
  }
  .evaluador_input_medio_campo_ayuda {
    margin: 15px 0 0 0;
  }
  .evaluador_input_medio_campo_contenedor_largo {
    width: 40%;
    margin: 0% 3% 0 0%;
  }
  .evaluador_input_valor_rango_contenedor {
    width: 18%;
    margin: 0% 3% 0 0%;
  }
  .evaluador_input_medio_texto{
    font-size: 19px;
    margin: 20px 0 0 0;
  }
  .evaluador_input_valor_rango_input {
    margin: 1% 0 0 11%;
    font-size: 19px;
  }
  .evaluador_input_medio_campo_unidad_largo {
    font-size: 19px;
    margin: 2.5% 5% 0 0%;
  }
  .evaluador_input_valor_rango_unidad {
    font-size: 19px;
    margin: 2.5% 7% 0 3%;
  }
  .evaluador_input_medio_contenedor img {
    width: 23px;
    margin: 0% 2% 0 0;
  }
  .evaluador_input_contenedor {
    margin: 2% 0 0 0;
    height: 55px;
  }
  .evaluador_input_texto{
    font-size: 19px;
    margin: 1.6% 0 0 0;
  }
  .evaluador_input_valor_rango {
    margin: 1.2% 0 0 0;
  }
}

@media (max-width: 1200px)
{
  .evaluador_interruptor_contenedor2 {
    width:100% !important;
  }
}

@media (max-width: 350px)
{
  .evaluador_interruptor_largo {
    width: 250px;
  }
}